.products-archive-menu-container {
    display: flex;
    flex-flow: column;
    margin-bottom: 60px;

    @include media-breakpoint-up(md) {
        margin-bottom: 60px;
    }

    @include media-breakpoint-up(lg) {
        margin-bottom: 30px;
    }

    @include media-breakpoint-only(lg) {
        margin-top: -30px;
    }
    @include media-breakpoint-up(xl) {
        flex-flow: row;
        margin-bottom: 115px;
    }

    h1 {
        font-weight: 600;
        font-size: 45px;
        margin: 0 60px 30px 0;
    }

    .products-archive-menu {

        display: none;
        flex-flow: row;
        align-items: center;
        justify-content: center;
        list-style: none;
        margin: 0;
        padding: 0;
        flex-grow: 1;
        flex-wrap: wrap;

        @include media-breakpoint-up(md) {
            display: flex;
        }

        li {
            display: inline-block;
            margin: 10px 0;

            @include media-breakpoint-up(lg) {
                margin: 0 10px;
            }
        }
    }

    .products-archive-menu-btn {
        font-weight: 600;
        border: none;
        background: transparent;
        height: 40px;
        line-height: 40px;
        padding: 0 20px;
        border-radius: 20px;
        white-space: nowrap;

        &.active {
            background: $colorMain;
            color: #fff;
        }
        &:focus {
            outline: none;
        }
    }
}

.products-archive-categories {
    position: relative;

    // width: calc(100% - 60px);
    margin: 0 auto 115px;

    @include media-breakpoint-up(lg) {
        margin: 0 0 115px 0;
        width: auto;
    }

    .slick-arrow {
        border: none;
        @include bg("icon-arrow.svg");
        background-color: transparent;
        font-size: 0;
        width: 60px;
        height: 60px;
        background-size: 40px 20px;
        background-position: center;

        position: absolute;
        top: calc(50% - 30px);
        left: -90px;

        @include media-breakpoint-down(sm) {
            display: none;
        }

        &:focus {
            outline: none;
        }
    }

    .slick-next {
        transform: rotate(180deg);
        left: auto;
        right: -90px;
    }

    .slick-disabled {
        @include bg("icon-arrow-disabled.svg");
        background-size: 40px 20px;
        background-position: center;
    }
}

.content-list-item {

    .anchor {
        position: relative;
        top: -120px;
    }

    .inner {
        display: flex;
        flex-flow: column;

        @include media-breakpoint-up(md) {
            flex-flow: row;
        }
    }

    .item-images {
        margin-bottom: 30px;
        max-width: 400px;

        @include media-breakpoint-up(md) {
            margin-bottom: 60px;
            flex: 0 0 300px;
            max-width: 300px;
        }

        @include media-breakpoint-up(lg) {
            flex: 0 0 500px;
            max-width: 500px;
        }
        @include media-breakpoint-up(xl) {
            flex: 0 0 600px;
            max-width: 600px;
        }
    }

    .item-body {
        flex-grow: 1;
        display: flex;
        flex-flow: column;
        justify-content: center;
        padding-bottom: 100px;

        @include media-breakpoint-up(md) {
            padding: 50px 0 20px 80px;
        }

        @include media-breakpoint-up(lg) {
            padding: 0 0 20px 119px;
        }
        @include media-breakpoint-up(xl) {
            padding: 50px 0 20px 119px;
        }

        h2 {
            @extend .title-65;
            margin-bottom: 30px;

            @include media-breakpoint-up(lg) {
                margin-bottom: 57px;
            }
        }
    }

    .item-body-text {
        margin-bottom: 30px;
    }

    &.in-list {
        margin-bottom: 120px;

        .item-body {
            // padding: 0 0 20px 119px;

            @include media-breakpoint-up(md) {
                padding: 0 0 20px 80px;
            }
    
            @include media-breakpoint-up(lg) {
                padding: 0 0 20px 119px;
            }
        }
        
            &:nth-child(odd) {
                .item-images {

                    @include media-breakpoint-up(md) {
                        order: 2;
                    }
                }


                .item-images {
                    .circle-image-decoration {
                        left: 50%;
                    }
                }

                .circle-image-arrows {
                    text-align: right;
                }
            }
        @include media-breakpoint-up(md) {
            &:nth-child(odd) {
                .item-body {
                    padding: 0 80px 20px 0;
                }
            }
        }
        @include media-breakpoint-up(lg) {
            &:nth-child(odd) {
                .item-images {
                    order: 2;
                }
                .item-body {
                    padding: 0 119px 20px 0;
                }


            }
        }
    }

    .item-body-tabs {
        flex-grow: 1;
        display: flex;
        flex-flow: column;

        a {
            color: inherit;

            &:hover {
                text-decoration: none;
            }
        }
    }

    .item-tabs-container {
        flex-grow: 1;

        .item-tabs-slide:not(.active) {
            display: none;
        }
    }

    .second-level-tabs-container {
        padding: 15px 0 30px;
        .second-level-tabs-slide:not(.active) {
            display: none;
        }
    }
    
    .item-tabs-nav {
        @include media-breakpoint-down(sm) {
            display: flex;
            flex-flow: column;
            padding-top: 30px;
        }
    }
    .item-tabs-btn {
        @include montserrat("45px", 600);
        border: none;
        background: transparent;
        min-height: 40px;
        line-height: 40px;
        padding: 0 20px;
        border-radius: 20px;
        white-space: nowrap;
        flex-shrink: 1;

        @include media-breakpoint-down(sm) {
            margin-bottom: 10px;
            line-height: 22px;
            padding-top: 5px;
            padding-bottom: 5px;
            white-space: inherit;
        }

        &.active {
            background: $colorMain;
            color: #fff;
        }
        &:focus {
            outline: none;
        }

        &:not(.active):hover {
            color: #929292;
        }
    }

    .item-second-level-tabs-btn {
        @include montserrat("45px", 600);
        border: none;
        background: transparent;
        height: 40px;
        line-height: 40px;
        padding: 0 40px 0 0;
        border-radius: 20px;
        white-space: nowrap;
        color: #929292;

        &.active {
            color: #000;
        }

        &:focus {
            outline: none;
        }

        &:not(.active):hover {
            color: #929292;
        }
    }
}

.sticky-categories {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 105px;
    border: 1px solid #e9e9e9;
    background: #fff;
    z-index: 1000;

    @include media-breakpoint-down(md) {
        display: none;
    }

    .title {
        border-bottom: 1px solid #e9e9e9;
        text-align: center;
        font-size: 15px;
        font-weight: 700;
        line-height: 48px;
    }

    .links {
        padding: 15px 0;
        border-bottom: 1px solid #e9e9e9;
    }

    .cat-link {
        display: block;
        text-align: center;
        padding: 15px 0;

        &:hover svg path,
        &.active svg path {
            fill: $colorMain;
        }
    }
}

.common-header-header {
    padding-top: 50px;
    position: relative;
    margin-bottom: 60px;


    @include media-breakpoint-up(md) {
        height: calc(100vh - 100px);
        margin-bottom: 160px;

    }

    h1 {
        @include montserrat(40px, 600);
        margin-bottom: 60px;

        @include media-breakpoint-up(md) {
            @include montserrat(65px, 600);
        }

        @include media-breakpoint-up(lg) {
            @include montserrat(80px, 600);
        }
    }

    .img-col {
        display: flex;
        justify-content: flex-end;

        @include media-breakpoint-up(md) {
            display: block;
        }
    }

    .common-header-image {
        width: 373px;
        height: 300px;
        @include bg("no-image.svg");
        background-size: cover;
        background-position: center;
        border-bottom-left-radius: 325px;
        border-top-left-radius: 325px;
        margin-left: 0;
        margin-top: 20px;
        position: relative;
        z-index: 100;
        right: -40px;
        top: 20px;
        display: none;

        @include media-breakpoint-up(sm) {
            width: 497px;
            height: 400px;
        }
        @include media-breakpoint-up(md) {
            display: block;
            width: 621px;
            height: 500px;
            border-bottom-left-radius: 325px;
            border-top-left-radius: 325px;
            margin-top: -60px;
            right: auto;
            top: auto;
        }

        @include media-breakpoint-up(lg) {
            width: 808px;
            height: 600px;
            margin-left: 100px;
        }

        @include media-breakpoint-up(xl) {
            width: 808px;
            height: 650px;
            margin-left: 100px;
        }

        &.no-margin {
            margin-top: 0;
        }
    }

    .common-header-content {
        margin-left: 3px;
        margin-bottom: 30px;

        @include media-breakpoint-up(md) {
            padding-right: 60px;
        }
    }

    .header-content-middle {
        display: flex;
        flex-flow: column;
        justify-content: center;
        .common-header-title {
            margin-bottom: 10px;
        }


    }

    .watermark {
        @include bg("watermark.svg");
        width: 1061px;
        height: 364px;
        position: absolute;
        z-index: -1;
        left: -49%;
    }
}

.related-products-container {
    display: flex;
    flex-flow: column;
    justify-content: center;

    @include media-breakpoint-up(md) {
        flex-flow: row;
        flex-wrap: wrap;
    }
}

.related-products-item {
    flex: 0 0 80px;
    padding: 0 15px 30px 15px;

    @include media-breakpoint-up(md) {
        flex: 0 0 33.333%;

    }


    .related-products-image {
        width: 100%;
        padding-bottom: 100%;
        @include bg("no-image.svg");
        background-size: cover;
        border-radius: 50%;
        margin-bottom: 20px;
    }
    h4 {
        margin: 10px 0;
        @include montserrat(20px, 600);
        text-align: center;
    }
}

.news-items {
    margin-top: 130px;

    h2 a {
        color: inherit;

        &:hover {
            text-decoration: none;
            color: #929292;
        }
    }

    .item-excerpt {
        margin-bottom: 30px;
    }
}

.reading-container {
    max-width: 1196px;
    font-size: 18px;
}

.type-post {
    margin: 130px 0;

    .entry-title {
        @extend .title-65;
        margin-bottom: 60px;
    }
}

h2 {
    @extend .title-65;
}
